from parallels.core.utils.common import cached
from parallels.plesk.connections.target_server import PleskTargetServer


class PleskMultiServerManagementServer(PleskTargetServer):
    @cached
    def plesk_multi_server_api(self):
        return self.conn.plesk_multi_server_api()
